body {
    background-color: rgb(107, 107, 107);
}

@font-face {
  font-family: "Varela Round";
  src: url(VarelaRound-Regular.ttf);
}

a {
    color: white;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-style: solid;
    border-width: 3px;
    border-radius: 1px;
    font-size: 25px;
    font-family: "Varela Round";
    text-decoration: none;
    transition: background-color, border-width, border-radius, 0.5s;
}

a:hover {
    background-color: rgba(255, 255, 255, 0) !important;
    border-radius: 100px;
    border-color: white !important;
    transition: background-color, border-color, border-radius, 0.5s;
}

.center {
    background-color: rgb(180, 180, 180);
    height: 470px;
    width:500px;
    text-align: center;
    padding: 20px;
    vertical-align: bottom;
    margin-top: 150px;
    border-radius: 15px;
    border-style: solid;
    border-width: 5px;
    border-color: rgb(128, 128, 128);
}

.logo {
    width: 300px;
}

.logo-div {
    text-align: center;
    position: absolute;
}

.line {
    border-style: solid;
    border-radius: 100px;
    border-width: 2px;
    border-color: rgb(255, 255, 255);
    margin-top: 5px;
    margin-bottom: 15px;
    width: 300px;
}

.flexboxcenter {
    display: flex;
    justify-content: center;
}

.aboutmelogo {
    font-family: sans-serif;
    font-weight: bold;
    color: white;
    font-size: 60px;
    display: inline;
}

.centeraboutme {
    background-color: rgb(180, 180, 180);
    height: 470px;
    width:500px;
    text-align: center;
    padding: 20px;
    vertical-align: bottom;
    margin-top: 100px;
    border-radius: 15px;
    border-style: solid;
    border-width: 5px;
    border-color: rgb(128, 128, 128);
}

.aboutmetext {
    font-size: 20px;
    font-family: "Varela Round";
    text-align: left;
    color: white;
}

.anothercenteredpleasehelp {
    text-align: center;
}

p {
    font-family: "Varela Round";
    color: white;
}

.link {
    border: none;
    background: none;
    padding: 0px;
    font-size: 15px;
    color: rgb(25, 0, 255);
}

.link:hover {
    text-decoration: underline;
}